# Uses of Class
com.fasterxml.jackson.core.util.JsonParserSequence

Packages that use JsonParserSequence
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of JsonParserSequence in com.fasterxml.jackson.core.util

Methods in com.fasterxml.jackson.core.util that return JsonParserSequence
Modifier and Type
Method
Description
`static JsonParserSequence`
JsonParserSequence.`createFlattened(boolean checkForExistingToken, JsonParser first, JsonParser second)`
Method that will construct a sequence (possibly a sequence) that contains all given sub-parsers.
`static JsonParserSequence`
JsonParserSequence.`createFlattened(JsonParser first, JsonParser second)`
Deprecated.